.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'EB Garamond ExtraBold';font-weight:800;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'xr3_Palatino Linotype';font-weight:bold;font-size:30px;}
.x-2-46_h2_Black_Palatino_26pt {font-size:26px;color:#000000;}
.Normal_text_c {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#222324;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.x-2-46_Normal_Text_Desktop_-45_Top_Column {font-size:14px;}
.h2_1200 {font-size:24px;color:#00017F;}
.H2_Desktop {}
.x-3-46_Normal_White_Column_Font {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_e {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.x-4-46_White_Palatino_text_below_HERO_text {font-family:'xr3_Palatino Linotype';font-weight:bold;font-size:20px;color:#FFFFFF;}
.Heading_4 {font-family:'xr14_Poppins';font-weight:bold;font-size:20px;}
.Footer_White_H2 {font-size:32px;color:#FFFFFF;}
.Light_Heading_3 {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:36px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.x-32_Pt_H2_Black {}
.x-34_pt_H2_Black {font-size:34px;}
.x-2-46_17_Point_Desktop_Black {}
.Fax_Text_at_17 {font-family:'xr4_Open Sans1';font-weight:bold;font-size:17px;color:#000000;}
